http://worklink.{region}.amazonaws.com/listDomainsRetrieves a list of domains associated to a specified fleet.
Pagination limit
Pagination token
The ARN of the fleet.
The pagination token used to retrieve the next page of results for this operation. If this value is null, it retrieves the first page.
The maximum number of results to be included in the next page.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://worklink.{region}.amazonaws.com/listDomains' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://worklink.{region}.amazonaws.com/listDomainsRetrieves a list of domains associated to a specified fleet.
Pagination limit
Pagination token
The ARN of the fleet.
The pagination token used to retrieve the next page of results for this operation. If this value is null, it retrieves the first page.
The maximum number of results to be included in the next page.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://worklink.{region}.amazonaws.com/listDomains' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}